.elementor-115 .elementor-element.elementor-element-f4726dc > .elementor-container > .elementor-column > .elementor-widget-wrap{align-content:flex-end;align-items:flex-end;}.elementor-115 .elementor-element.elementor-element-1dfbe47 > .elementor-element-populated{padding:30px 90px 30px 30px;}.elementor-widget-text-editor{font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-weight:var( --e-global-typography-text-font-weight );color:var( --e-global-color-text );}.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap{background-color:var( --e-global-color-primary );}.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap, .elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap{color:var( --e-global-color-primary );border-color:var( --e-global-color-primary );}.elementor-115 .elementor-element.elementor-element-10eb8d9{font-family:"IBM Plex Sans", Sans-serif;font-size:14px;font-weight:400;line-height:25px;}.elementor-115 .elementor-element.elementor-element-ca4c4f6 > .elementor-element-populated{padding:0px 0px 0px 0px;}.elementor-115 .elementor-element.elementor-element-ebdf0d5 > .elementor-element-populated{padding:30px 30px 30px 0px;}.elementor-115 .elementor-element.elementor-element-e945682 > .elementor-widget-container{padding:0px 30px 0px 0px;border-style:solid;border-width:0px 1px 0px 0px;border-color:var( --e-global-color-d8c68f2 );}.elementor-115 .elementor-element.elementor-element-e945682{font-family:"IBM Plex Sans", Sans-serif;font-size:14px;font-weight:400;line-height:25px;}.elementor-115 .elementor-element.elementor-element-7847cd9 > .elementor-element-populated{padding:30px 30px 30px 0px;}.elementor-115 .elementor-element.elementor-element-86e2f69{font-family:"IBM Plex Sans", Sans-serif;font-size:14px;font-weight:400;line-height:25px;}#elementor-popup-modal-115 .dialog-widget-content{animation-duration:0.6s;background-color:#F2F2F2;margin:80px 0px 0px 0px;}#elementor-popup-modal-115 .dialog-message{width:100vw;height:auto;}#elementor-popup-modal-115{justify-content:center;align-items:flex-start;}#elementor-popup-modal-115 .dialog-close-button{display:flex;}/* Start custom CSS for text-editor, class: .elementor-element-10eb8d9 */.elementor-115 .elementor-element.elementor-element-10eb8d9 a {
    color: #063633;
}

.elementor-115 .elementor-element.elementor-element-10eb8d9 h4 {
    font-size: 16px;
    font-weight: 700
}/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-e945682 */.elementor-115 .elementor-element.elementor-element-e945682 a {
    color: #063633;
}

.elementor-115 .elementor-element.elementor-element-e945682 h4 {
    font-size: 16px;
    font-weight: 700
}/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-86e2f69 */.elementor-115 .elementor-element.elementor-element-86e2f69 a {
    color: #063633;
}

.elementor-115 .elementor-element.elementor-element-86e2f69 h4 {
    font-size: 16px;
    font-weight: 700
}/* End custom CSS */
/* Start custom CSS */#elementor-popup-modal-115 {
    z-index: 98;
}/* End custom CSS */